Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-8389

Add support for Apache Maven 3.0.1 auto installer

    XMLWordPrintable

    Details

    • Type: Improvement
    • Status: Resolved (View Workflow)
    • Priority: Major
    • Resolution: Fixed
    • Component/s: maven-plugin
    • Labels:
      None
    • Environment:
      Affected Version: Hudson 1.392
    • Similar Issues:

      Description

      Currently latest auto installer supported version of Apache Maven 3 is 3.0, while 3.0.1 is already available. Please add support for 3.0.1 as well.

        Attachments

          Issue Links

            Activity

            Hide
            kohsuke Kohsuke Kawaguchi added a comment -

            Fixed.

            Show
            kohsuke Kohsuke Kawaguchi added a comment - Fixed.

              People

              Assignee:
              kohsuke Kohsuke Kawaguchi
              Reporter:
              sslavic Stevo Slavić
              Votes:
              1 Vote for this issue
              Watchers:
              4 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: